<div id="divUserNavigation" style="float:left;font-size:22px;width:360px;background-color:#4a4949;height:1000px;display: inline-block">
      <a href="/Users/myaccount" style="text-decoration:none;">
          <div style="<?php if ($this->request->params['action']=="myaccount") echo("background-color:#eb6136;"); ?>width:360px;height:50px;color:white;padding-top:15px;padding-left:50px;padding-right:20px;">Dashboard</div>
      </a>
      <a href="/Users/messages" style="text-decoration:none;">
          <div style="<?php if ($this->request->params['action']=="messages") echo("background-color:#eb6136;"); ?>width:360px;height:50px;color:white;padding-top:10px;padding-left:50px;padding-right:20px;">Messages</div>
      </a>
      <a href="/Users/preferences" style="text-decoration:none;">
          <div style="<?php if ($this->request->params['action']=="preferences") echo("background-color:#eb6136;"); ?>width:360px;height:50px;color:white;padding-top:10px;padding-left:50px;padding-right:20px;">User Preferences</div>
      </a>          
      <a href="/shipping-calculator" style="text-decoration:none;">
          <div style="width:360px;height:50px;color:white;padding-top:10px;padding-left:50px;padding-right:20px;">Shipping Calculator</div>
      </a>
      <a href="/new-shipment" style="text-decoration:none;">
          <div style="width:360px;height:50px;color:white;padding-left:20px;padding-right:20px;">
              <img src="/img/shipment.png" style="float:left;padding-top:5px;" />
              <div style="float:left;padding-top:10px;">&nbsp;New Shipment</div>
          </div>
      </a>

</div>